Subject: Re: [video-codec] video-codec Digest, Vol 21, Issue 10

From: "Jon M. Kelley" <[email-masked]>
Date: Thu, 14 May 2015 21:36:51 -0400

"...is to be developed as a putative open source, better than anything
available at the time of release..."

Jon M. Kelley

On Wed, May 13, 2015 at 5:56 PM, <[email-masked]> wrote:

> Send video-codec mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/video-codec
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of video-codec digest..."
>
> Today's Topics:
>
>    1. Re: Spencer Dawkins' Yes on charter-ietf-netvc-00-03: (with
>       COMMENT) (Alissa Cooper)
>    2. Re: Spencer Dawkins' Yes on charter-ietf-netvc-00-03: (with
>       COMMENT) (Mo Zanaty (mzanaty))
>
>
> ---------- Forwarded message ----------
> From: Alissa Cooper <[email-masked]>
> To: Spencer Dawkins at IETF <[email-masked]>
> Cc: Eric Rescorla <[email-masked]>, "DRAGE, Keith (Keith)" <
> [email-masked]>, "[email-masked]" <
> [email-masked]>, "Mo Zanaty (mzanaty)" <[email-masked]>, IESG <
> [email-masked]>
> Date: Wed, 13 May 2015 14:46:17 -0700
> Subject: Re: [video-codec] Spencer Dawkins' Yes on
> charter-ietf-netvc-00-03: (with COMMENT)
> I would say we go with “competitive (in the sense of having comparable or
> better performance)”
>
> I don’t think choosing different words in this charter is going to have
> much effect on liaison relationships one way or the other.
>
> Alissa
>
> On May 13, 2015, at 10:49 AM, Spencer Dawkins at IETF <
> [email-masked]> wrote:
>
> Hi, Eric,
>
> On Wed, May 13, 2015 at 10:56 AM, Eric Rescorla <[email-masked]> wrote:
>
>> I can live with any of these.
>>
>
> As can I. I can live with no change, but another SDO has already sent us a
> love note about the charter asking why we hate them because we want to
> compete with them, quoting the word "competitive".
>
> Anything that makes liaison relationships settle down seems helpful.
>
>
>> Just trying to get to yes.
>>
>
> Speaking for me, you've got that. I balloted Yes without holding out for
> the change :-)
>
> Spencer
>
>
>> -Ekr
>>
>>
>> On Wed, May 13, 2015 at 7:29 AM, Mo Zanaty (mzanaty) <[email-masked]>
>> wrote:
>>
>>>  Comparable and competitive express the same goal with slightly
>>> different connotations. Comparable sounds more neutral / objective. Neither
>>> express “outperform” as Keith suggests. There was indeed BoF discussion
>>> around the desire to “outperform”, but no consensus to require this in the
>>> charter, hence “competitive”.
>>>
>>>  I prefer “Has comparable performance”, just to avoid any
>>> misinterpretation or connotation of “Is competitive”. But I don’t think
>>> either language will really matter all that much. Concerns in other SDOs
>>> are unlikely to be alleviated with any charter language.
>>>
>>>  Mo
>>>
>>>   On 5/13/15, 9:31 AM, Eric Rescorla <[email-masked]> wrote:
>>>
>>>   I honestly don't care about this, but how about "having competitive
>>> performance"
>>>
>>>  -Ekr
>>>
>>>
>>> On Wed, May 13, 2015 at 6:29 AM, DRAGE, Keith (Keith) <
>>> [email-masked]> wrote:
>>>
>>>> I do not believe that we do mean the same.
>>>>
>>>> This got a little discussion in the BOF, but I see liitle point in
>>>> developing a codec where the only selling point is a claimed royalty free,
>>>> something that can never be guaranteed.
>>>>
>>>> Therefore I certainly would like to see the aim of development to be
>>>> something that is in some aspect better, and thus competitive, rather than
>>>> just the same, as in comparable. Maybe we can find another word, but I am
>>>> unhappy with comparable.
>>>>
>>>> Keith
>>>>
>>>> > -----Original Message-----
>>>> > From: video-codec [mailto:[email-masked]] On
>>>> > Behalf Of Mo Zanaty (mzanaty)
>>>> > Sent: 13 May 2015 13:21
>>>> > To: Spencer Dawkins
>>>> > Cc: [email-masked]; The IESG
>>>> > Subject: Re: [video-codec] Spencer Dawkins' Yes on
>>>> > charter-ietf-netvc-00-03: (with COMMENT)
>>>> >
>>>> > I support removing "competitive" to avoid any
>>>> > misinterpretation. Since we mean "comparable", we should just
>>>> > say so directly rather than parenthetically.
>>>> >
>>>> > Mo
>>>> >
>>>> >
>>>> >
>>>> >
>>>> > On May 13, 2015, at 1:38 AM, Spencer Dawkins
>>>> > <[email-masked]> wrote:
>>>> >
>>>> > Spencer Dawkins has entered the following ballot position for
>>>> > charter-ietf-netvc-00-03: Yes
>>>> >
>>>> > When responding, please keep the subject line intact and
>>>> > reply to all email addresses included in the To and CC lines.
>>>> > (Feel free to cut this introductory paragraph, however.)
>>>> >
>>>> >
>>>> >
>>>> > The document, along with other ballot positions, can be found here:
>>>> > https://datatracker.ietf.org/doc/charter-ietf-netvc/
>>>> >
>>>> >
>>>> >
>>>> > ----------------------------------------------------------------------
>>>> > COMMENT:
>>>> > ----------------------------------------------------------------------
>>>> >
>>>> > I don't know if the cat is too far out of the bag for this to
>>>> > matter, but
>>>> >
>>>> >
>>>> > "1. Is competitive (in the sense of having comparable
>>>> > performance) with current video codecs in widespread use."
>>>> >
>>>> > has already piqued the interest of our dear friends at
>>>> > another SDO. Is it possible to pick a less interesting word
>>>> > than "competitive" here and elsewhere in the charter?
>>>> >
>>>> >
>>>> > _______________________________________________
>>>> > video-codec mailing list
>>>> > [email-masked]
>>>> > https://www.ietf.org/mailman/listinfo/video-codec
>>>> >
>>>> > _______________________________________________
>>>> > video-codec mailing list
>>>> > [email-masked]
>>>> > https://www.ietf.org/mailman/listinfo/video-codec
>>>> >
>>>> _______________________________________________
>>>> video-codec mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/video-codec
>>>>
>>>
>>>
>>
>
>
>
> ---------- Forwarded message ----------
> From: "Mo Zanaty (mzanaty)" <[email-masked]>
> To: Alissa Cooper <[email-masked]>, Spencer Dawkins at IETF <
> [email-masked]>
> Cc: Eric Rescorla <[email-masked]>, "DRAGE, Keith (Keith)" <
> [email-masked]>, "[email-masked]" <
> [email-masked]>, IESG <[email-masked]>
> Date: Wed, 13 May 2015 21:56:19 +0000
> Subject: Re: [video-codec] Spencer Dawkins' Yes on
> charter-ietf-netvc-00-03: (with COMMENT)
>  I can live with this, or even no change.
>
>  Mo
>
>   On 5/13/15, 5:46 PM, Alissa Cooper <[email-masked]> wrote:
>
>   I would say we go with “competitive (in the sense of having comparable
> or better performance)”
>
>  I don’t think choosing different words in this charter is going to have
> much effect on liaison relationships one way or the other.
>
>  Alissa
>
>  On May 13, 2015, at 10:49 AM, Spencer Dawkins at IETF <
> [email-masked]> wrote:
>
>  Hi, Eric,
>
> On Wed, May 13, 2015 at 10:56 AM, Eric Rescorla <[email-masked]> wrote:
>
>> I can live with any of these.
>>
>
>  As can I. I can live with no change, but another SDO has already sent us
> a love note about the charter asking why we hate them because we want to
> compete with them, quoting the word "competitive".
>
>  Anything that makes liaison relationships settle down seems helpful.
>
>
>> Just trying to get to yes.
>>
>
>  Speaking for me, you've got that. I balloted Yes without holding out for
> the change :-)
>
>  Spencer
>
>
>>  -Ekr
>>
>>
>> On Wed, May 13, 2015 at 7:29 AM, Mo Zanaty (mzanaty) <[email-masked]>
>> wrote:
>>
>>>  Comparable and competitive express the same goal with slightly
>>> different connotations. Comparable sounds more neutral / objective. Neither
>>> express “outperform” as Keith suggests. There was indeed BoF discussion
>>> around the desire to “outperform”, but no consensus to require this in the
>>> charter, hence “competitive”.
>>>
>>>  I prefer “Has comparable performance”, just to avoid any
>>> misinterpretation or connotation of “Is competitive”. But I don’t think
>>> either language will really matter all that much. Concerns in other SDOs
>>> are unlikely to be alleviated with any charter language.
>>>
>>>  Mo
>>>
>>>   On 5/13/15, 9:31 AM, Eric Rescorla <[email-masked]> wrote:
>>>
>>>   I honestly don't care about this, but how about "having competitive
>>> performance"
>>>
>>>  -Ekr
>>>
>>>
>>> On Wed, May 13, 2015 at 6:29 AM, DRAGE, Keith (Keith) <
>>> [email-masked]> wrote:
>>>
>>>> I do not believe that we do mean the same.
>>>>
>>>> This got a little discussion in the BOF, but I see liitle point in
>>>> developing a codec where the only selling point is a claimed royalty free,
>>>> something that can never be guaranteed.
>>>>
>>>> Therefore I certainly would like to see the aim of development to be
>>>> something that is in some aspect better, and thus competitive, rather than
>>>> just the same, as in comparable. Maybe we can find another word, but I am
>>>> unhappy with comparable.
>>>>
>>>> Keith
>>>>
>>>> > -----Original Message-----
>>>> > From: video-codec [mailto:[email-masked]] On
>>>> > Behalf Of Mo Zanaty (mzanaty)
>>>> > Sent: 13 May 2015 13:21
>>>> > To: Spencer Dawkins
>>>> > Cc: [email-masked]; The IESG
>>>> > Subject: Re: [video-codec] Spencer Dawkins' Yes on
>>>> > charter-ietf-netvc-00-03: (with COMMENT)
>>>> >
>>>> > I support removing "competitive" to avoid any
>>>> > misinterpretation. Since we mean "comparable", we should just
>>>> > say so directly rather than parenthetically.
>>>> >
>>>> > Mo
>>>> >
>>>> >
>>>> >
>>>> >
>>>> > On May 13, 2015, at 1:38 AM, Spencer Dawkins
>>>> > <[email-masked]> wrote:
>>>> >
>>>> > Spencer Dawkins has entered the following ballot position for
>>>> > charter-ietf-netvc-00-03: Yes
>>>> >
>>>> > When responding, please keep the subject line intact and
>>>> > reply to all email addresses included in the To and CC lines.
>>>> > (Feel free to cut this introductory paragraph, however.)
>>>> >
>>>> >
>>>> >
>>>> > The document, along with other ballot positions, can be found here:
>>>> > https://datatracker.ietf.org/doc/charter-ietf-netvc/
>>>> >
>>>> >
>>>> >
>>>> > ----------------------------------------------------------------------
>>>> > COMMENT:
>>>> > ----------------------------------------------------------------------
>>>> >
>>>> > I don't know if the cat is too far out of the bag for this to
>>>> > matter, but
>>>> >
>>>> >
>>>> > "1. Is competitive (in the sense of having comparable
>>>> > performance) with current video codecs in widespread use."
>>>> >
>>>> > has already piqued the interest of our dear friends at
>>>> > another SDO. Is it possible to pick a less interesting word
>>>> > than "competitive" here and elsewhere in the charter?
>>>> >
>>>> >
>>>> > _______________________________________________
>>>> > video-codec mailing list
>>>> > [email-masked]
>>>> > https://www.ietf.org/mailman/listinfo/video-codec
>>>> >
>>>> > _______________________________________________
>>>> > video-codec mailing list
>>>> > [email-masked]
>>>> > https://www.ietf.org/mailman/listinfo/video-codec
>>>> >
>>>> _______________________________________________
>>>> video-codec mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/video-codec
>>>>
>>>
>>>
>>
>
>
> _______________________________________________
> video-codec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/video-codec
>
>